How to install node-punycode on Debian Unstable (Sid)